@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 970px;
  }
}

@media screen and (max-width: 768px) {
  .shopCart {
    display: none;
  }
  html, body {
    font-size: 14px;
    overflow-x: hidden;
  }
  .main .right .lg-tit {
    text-align: center;
  }
  .mb-3 {
    margin-bottom: 0 !important;
  }
  .top-prods {
    margin-top: 15px;
    border: 0;
  }
  .top-prods .item {
    margin-bottom: 15px;
  }
  .wrap {
    box-shadow: none;
  }
  .sm-head {
    margin: 0;
    position: relative;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
    box-shadow: 0 2px 3px #eee;
  }
  .sm-head .menuIcon {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background: url(../images/menu.png) no-repeat;
    background-size: cover;
    margin-left: auto;
  }
  .sm-head .closeIcon {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background: url(../images/close.png) no-repeat;
    background-size: cover;
    margin-left: auto;
  }
  .sm-head .sm-nav {
    position: absolute;
    padding: 15px;
    left: 0;
    top: 100%;
    background: #fafafa;
    width: 100%;
    z-index: 999;
    text-align: center;
    display: none;
  }
  .sm-head .sm-nav a {
    display: block;
    text-align: center;
    font-size: 16px;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
  }
  .sm-head .sm-nav a:last-child {
    border-bottom: 0;
  }
  .header .head-mid {
    height: auto;
  }
  .header .head-mid .email {
    word-break: break-all;
  }
  .header .head-mid .search {
    width: 100%;
    background: none;
    border: 1px solid #ddd;
    border-radius: 6px;
    margin: 12px 0;
    display: flex;
    outline: 0;
  }
  .header .head-mid .search .inputtxt {
    margin-left: 0;
    flex: 1;
    outline: 0;
    padding: 0 10px;
  }
  .header .head-mid .search .inputimg {
    height: 100%;
  }
  .top-imgs {
    height: auto;
    background: none;
  }
  .top-imgs .qvlogo {
    margin: 0;
    float: none;
  }
  .top-imgs .qvlogo .qvw {
    height: auto;
  }
  .top-imgs .qvlogo .qvw .img {
    margin-left: 0;
  }
  .top-imgs .qvlogo .qve {
    height: auto;
  }
  .top-imgs .qvlogo .qve .img {
    margin-left: 0;
  }
  .main {
    margin-top: 15px;
  }
  .main .right {
    border: 0;
  }
  .main .right .item:nth-child(2n) {
    border-right: 0;
  }
  .hjwhatbob .item .name {
    line-height: 16px;
  }
  .footer .links {
    background: #043a74;
    height: auto;
    text-align: left;
  }
  .endecaSearch .new {
    margin-bottom: 15px;
  }
  .nav-link {
    padding: 5px;
  }
  .proDetail .detail .tab-content .tab-pane {
    padding: 15px;
  }
  .proDetail .detail .tab-content .tab-pane input {
    border: 1px solid #ddd;
  }
  .mc .rt {
    border-left: 0;
  }
}
